Sector Name: INSURANCE - Bug #2376

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 14--> If user select date field and add new
row sequence is getting wrong, user is unable to select date in second row.

05/25/2022 03:48 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/25/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus14--> If user select date field and add new row then sequence is getting

wrong, user is unable to select date in second row.
See attached screenshot:

clipboard-202205251546-g5wgb.png

History

#1 - 05/26/2022 11:30 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 04:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
